Package org.pushingpixels.substance.internal.utils.icon

# Interface TransitionAwareIcon.TransitionAwareUIDelegate

Enclosing class:
  `TransitionAwareIcon`

public static interface TransitionAwareIcon.TransitionAwareUIDelegate

## Method Summary

Modifier and Type
Method
Description
`TransitionAwareUI`
`getTransitionAwareUI()`

## Method Details

### getTransitionAwareUI

TransitionAwareUI getTransitionAwareUI()